version: "3.9"

services:
  db:
    image: mysql:8.0
    restart: always
    environment:
      MYSQL_DATABASE: ${DB_DATABASE}
      MYSQL_ROOT_PASSWORD: ${DB_PASSWORD}

  bot:
    build: .
    restart: always
    depends_on:
      - db
    ports:
      - "5000:5000"

volumes:
  db_data:
